{
    "type": "epicfight:axe",
    "attributes": {
        "common": {
            "armor_negation": 30.0,
                "impact": 2.0,
            "max_strikes": 0,
            "damage_bonus": 3.0,
            "speed_bonus": 0.1
        }
    }
 }